body {
    font-family: "Raleway", sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-image: url('images/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.container {
    text-align: center;
    background: linear-gradient(rgb(143,112,32), rgb(244,229,137), rgb(175,118,49));
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(151,109,35);
}

h1 {
    color: #333;
}

p {
    color: #666;
}
